.rowOdd	{
	position: relative;
}

.rowEven {
	position: relative;
}

.tableHeaderRow {
	position: relative;
}

.logo {
	top: -7px;
	left: 0px;
}
.toolbarBackground {
	top: 0px;
	left: 160px;
}

.printPageLink {
	top: 5px;
	left: 277px;
}

.grayDots1 {
	top: 5px;
	left: 349px;
}

.audioLink {
	top: 5px;
	left: 354px;
}

.grayDots2 {
	top: 5px;
	left: 439px;
}

.viewBandwidthLink {
	top: 5px;
	left: 442px;
}

.grayDots3 {
	top: 5px;
	left: 578px;
}

.searchLabel {
	top: 5px;
	left: 581px;
}

.searchInput {
	top: 5px;
	left: 630px;
}

.searchGoButton {
	top: 5px;
	left: 739px;
}

.apLink {
	display:none;
}

.drivingDirLink {
	top: 29px;
	left: 481px;
}

.purpleDots1 {
	position: absolute;
	top: 29px;
	left: 609px;
}

.calendarLink {
	top: 29px;
	left: 616px;
}

.purpleDots2 {
	position: absolute;
	top: 29px;
	left: 692px;
}

.mapLink {
	position: absolute;
	top: 29px;
	left: 697px;
}

.purpleDots3 {
	top: 29px;
	left: 605px;
}

.globalNavBackground {
	top: 0px;
	left: 0px;
}

.ticketsReservationsLink {
	left: 417px;
}

.logInLink {
	left: 682px;
}

.logOutLink {
	left: 682px;
}

.specialOffersLink {
	left: 568px;
}

td.footerIntl {
	padding-left: 16px;
}

.intlGoButton {
	margin-right: -17px;
}

#chrome {
	visibility: visible;
	top: 0px;
	left: 0px;
	background-color: #C4D8F9;
	height: 34px;
}

#toolbar {
	top: 34px;
	left: 0px;
	height:45px;
}

#globalNav {
	top: 79px;
	left: 0px;
}

#subNav {
	top: 99px;
	left: 0px;
}

#pageMedia {
	top: 99px;
	left: 202px;
}